starter.config(function ($stateProvider, $translateProvider) {
    $stateProvider.state('account-manage', {
        url: '/index',
        templateUrl: 'templates/account-manage.html',
        controller: 'AccountManageCtrl'
    })

    .state('managecomp', {
        url: '/managecomp',
        templateUrl: 'templates/managecomp.html',
        controller: 'ManageCompCtrl'
    })

    .state('compinfo', {
        url: '/compinfo/:compid/:op',
        templateUrl: 'templates/compinfo.html',
        controller: 'CompInfoCtrl'
    })

    .state('joincomp', {
        url: '/joincomp',
        templateUrl: 'templates/joincomp.html',
        controller: 'JoinCompCtrl'
    })

    .state('applycheck', {
        url: '/applycheck',
        templateUrl: 'templates/applycheck.html',
        controller: 'ApplyCheckCtrl'
    })

    .state('contacts-companylst', {
        url: '/contacts-companylst',
        templateUrl: 'templates/contacts-companylst.html',
        controller: 'ContactsCompanylstCtrl'
    })

    .state('deptlst', {
        url: '/contacts/:id&:name&:compid',
        templateUrl: 'templates/contacts-deptlst.html',
        controller: 'DeptCtrl'
    })

    .state('editDep', {
        url: '/editDep/:id&:name&:compid',
        templateUrl: 'templates/editDep.html',
        controller: 'EditDepCtrl'
    })

    .state('personinfo', {
        url: '/personinfo',
        templateUrl: 'templates/personinfo.html',
        controller: 'PersonInfoCtrl'
    })

    .state('editdeptdegree', {
        url: '/editdeptdegree',
        templateUrl: 'templates/edit_deptdegree.html',
        controller: 'EditDeptDegreeCtrl'
    })
});
